
/*把不需要打印的表格设置为class=noprint*/
  @media   print{   
  .noprint{display:none}   
  } 


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


body {
	color:#000;
	font-family:"宋体", "新宋体";
	font-size:13px;
	text-decoration:none;
	margin-bottom:0px;
	}
	
a { font-family:"宋体", "新宋体"; color:#2A1FAA; text-decoration:none;}
	
a:hover { font-family:"宋体", "新宋体"; color: #333; text-decoration:none;}

/* TABS superiores ------------------------------------------*/
.top{
	width:870px;
	height:90px;
	margin: 0 auto;
	}
.menu{
	margin-top:10px;
	width:870px;
	float:left;
	padding-bottom:5px;
	border-bottom:solid 1px #999;
	}
.menu li{
	margin-left:30px;
	list-style:none;
	float:left;
	font-weight:bold;
	font-size:14px;
	}
.content{
	width:800px;
	min-height:400px;
	margin:0 auto;
	line-height:20px;
	
	}
.title{
	width:870px;
	text-align:center;
	font-weight:bold;
	font-size:16px;
	
	}
.bottom{
	width:870px;
	margin:0 auto;
	padding-top:10px;
    border-top:solid 1px #999;
	padding-bottom:30px;
	}
.bottom_left{
	width:360;
	float:left;
	}
.bottom_right{
	width:360;
	float:right;
	}
